/* Colours */
@media only screen and (min-width: 320px) and (max-width: 349px) {
  .main_container {
    width: 300px;
  }
  #home_slideshow #home_slideshow_container > div h1 {
    font-size: 26px;
  }
  #mobile_menu #menu-mobile-menu > li {
    padding: 15px 10px 15px 105px;
  }
  #mobile_menu #menu-mobile-menu > li:before {
    top: 10px;
    left: 10px;
  }
  .documents_list_container > div > a > div .document_title_container {
    width: 202px;
  }
  .documents_list_container > div > a > div .document_title_container p {
    margin: 5px 10px;
  }
  form, #respond h2.comment-reply-title {
    width: 278px;
  }
  form input:not([type='submit']), form textarea, form select, form .form_field_checkbox > div {
    width: 116px;
    left: 150px;
  }
  form label {
    font-size: 14px;
  }
  form .form_field_checkbox > div .checkbox_other_field_row input {
    width: 56px;
  }
  #nav-above > div .nav_title_text {
    width: 247px;
  }
}
@media only screen and (min-width: 320px) and (max-width: 399px) {
  #mobile_menu {
    width: 90%;
  }
  #highlighted_sections_container .highlighted_section img {
    width: 150px;
    height: auto;
  }
  form, #respond h2.comment-reply-title {
    padding: 20px 10px;
  }
  form .form_field_checkbox > div .checkbox_other_field_row input {
    left: 60px;
  }
}
@media only screen and (min-width: 320px) and (max-width: 449px) {
  header {
    height: 110px;
  }
  header #header_logo {
    height: 90px;
  }
  header #responsive_nav_icon_container {
    padding: 30px 0;
  }
  #mobile_menu {
    top: 112px;
  }
  #home_slideshow #home_slideshow_container > div {
    height: 250px;
  }
  #home_slideshow #home_slideshow_container > div h1 {
    margin-top: 20px;
  }
  #mission_statement_container {
    margin: 20px auto;
  }
  #mission_statement_container h2 {
    font-size: 20px;
  }
  #business_summary_container p, #highlighted_sections_container .highlighted_section p {
    font-size: 18px;
  }
  .documents_list_container > div > a > div .document_title_container p {
    font-size: 14px;
  }
  #nav-above > div {
    width: 100%;
  }
  #nav-above > div:first-child {
    margin-bottom: 20px;
  }
}
@media only screen and (min-width: 320px) and (max-width: 499px) {
  #business_summary_container {
    padding: 20px 0;
  }
  #highlighted_sections_container .highlighted_section p:last-child {
    margin-bottom: 0;
  }
  #board_directors_container > div:nth-child(2n) {
    float: left;
  }
  #contacts_list_container img {
    display: none;
  }
}
@media only screen and (min-width: 320px) and (max-width: 549px) {
  #sidebar_container {
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
  }
  footer p {
    text-align: center;
    display: block;
  }
  footer img {
    margin-left: auto;
    margin-right: auto;
    display: block;
    float: none;
    margin-top: 0;
    margin-bottom: 20px;
  }
  #highlighted_sections_container .highlighted_section img {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  #highlighted_sections_container .highlighted_section div > div {
    width: 100%;
  }
  #highlighted_sections_container .highlighted_section div > div h2, #highlighted_sections_container .highlighted_section div > div p {
    text-align: center;
  }
  #sidebar_container #blog_titles_container {
    width: 200px;
    top: 242px;
    left: -40px;
    background-color: transparent;
    padding: 0;
  }
  #sidebar_container #blog_widgets_container {
    width: 300px;
    top: 152px;
    left: -90px;
    padding-bottom: 61px;
    border-bottom: 1px solid #5a5a5a;
  }
  #sidebar_container #blog_widgets_container > li, #sidebar_container #blog_widgets_container > li:nth-child(odd) {
    background-color: transparent;
  }
  #sidebar_container #blog_widgets_container > li form, #sidebar_container #blog_widgets_container > li:nth-child(odd) form, #sidebar_container #blog_widgets_container > li.widget_archive, #sidebar_container #blog_widgets_container > li:nth-child(odd).widget_archive {
    padding: 0;
  }
  #sidebar_container #blog_widgets_container > li form > div input[type='text'], #sidebar_container #blog_widgets_container > li:nth-child(odd) form > div input[type='text'] {
    width: 227px;
  }
  #sidebar_container #blog_widgets_container > li.widget_archive h2, #sidebar_container #blog_widgets_container > li:nth-child(odd).widget_archive h2 {
    font-size: 24px;
    padding-top: 10px;
  }
  #sidebar_container #blog_widgets_container > li.widget_archive select, #sidebar_container #blog_widgets_container > li:nth-child(odd).widget_archive select {
    width: 199px;
    font-size: 18px;
  }
  .blog_page .main_content_container {
    padding-top: 340px;
  }
}
@media only screen and (min-width: 320px) and (max-width: 699px) {
  #board_directors_container > div {
    margin-bottom: 20px;
  }
}
@media only screen and (min-width: 320px) and (max-width: 749px) {
  header #responsive_nav_icon_container {
    display: inline-block;
  }
  #main_menu, #home_slideshow_prev, #home_slideshow_next {
    display: none;
  }
  #mobile_menu {
    position: absolute;
    right: 0;
    max-width: 400px;
    z-index: 10;
  }
  #mobile_menu #menu-mobile-menu {
    border-left: 2px solid #3c4b5a;
    border-bottom: 2px solid #3c4b5a;
    text-align: left;
  }
  #mobile_menu #menu-mobile-menu > li {
    display: block;
    background-color: #ebfafa;
    position: relative;
  }
  #mobile_menu #menu-mobile-menu > li:nth-child(2n) {
    background-color: #d7ebeb;
  }
  #mobile_menu #menu-mobile-menu > li:before {
    position: absolute;
    width: 80px;
    height: 88px;
  }
  #mobile_menu #menu-mobile-menu > li:nth-child(1):before {
    content: url('../../images/footer/about.png');
  }
  #mobile_menu #menu-mobile-menu > li:nth-child(2):before {
    content: url('../../images/footer/capabilities.png');
  }
  #mobile_menu #menu-mobile-menu > li:nth-child(3):before {
    content: url('../../images/footer/gds.png');
  }
  #mobile_menu #menu-mobile-menu > li:nth-child(4):before {
    content: url('../../images/footer/cms.png');
  }
  #mobile_menu #menu-mobile-menu > li:nth-child(5):before {
    content: url('../../images/footer/peptides.png');
  }
  #mobile_menu #menu-mobile-menu > li:nth-child(6):before {
    content: url('../../images/footer/investors.png');
  }
  #mobile_menu #menu-mobile-menu > li:nth-child(7):before {
    content: url('../../images/footer/careers.png');
  }
  #mobile_menu #menu-mobile-menu > li:nth-child(8):before {
    content: url('../../images/footer/contact.png');
  }
  #mobile_menu #menu-mobile-menu > li:nth-child(9):before {
    content: url('../../images/footer/blog.png');
  }
  #mobile_menu #menu-mobile-menu > li:hover {
    border: none;
    background: #ebfafa;
  }
  #mobile_menu #menu-mobile-menu > li:hover:nth-child(2n) {
    background: #d7ebeb;
  }
  #mobile_menu #menu-mobile-menu > li:hover.menu-item-has-children > a:after {
    display: none;
  }
  #mobile_menu #menu-mobile-menu > li > a {
    font-weight: 700;
    font-size: 24px;
  }
  #mobile_menu #menu-mobile-menu > li > a:after {
    display: block;
    margin-top: 20px;
    font-style: italic;
    font-weight: 400;
    font-size: 20px;
  }
  #mobile_menu #menu-mobile-menu > li:not(.menu-item-has-children) > a:after {
    content: "Click here";
  }
  #mobile_menu #menu-mobile-menu > li.menu-item-has-children > a:after {
    content: "Click to reveal more";
  }
  #mobile_menu #menu-mobile-menu > li > ul.sub-menu {
    position: relative;
    width: 100%;
    border: none;
    margin-top: 10px;
  }
  #mobile_menu #menu-mobile-menu > li > ul.sub-menu li {
    background-color: inherit !important;
    padding: 10px 0;
    padding-top: 0;
  }
  #mobile_menu #menu-mobile-menu > li > ul.sub-menu li ul {
    list-style: none;
    padding-left: 0px;
  }
  #mobile_menu #menu-mobile-menu > li > ul.sub-menu li ul li {
    padding: 0;
    padding-left: 25px;
    position: relative;
    margin: 10px 0;
  }
  #mobile_menu #menu-mobile-menu > li > ul.sub-menu li ul li::before {
    content: "•";
    color: #3c4b5a;
    display: inline-block;
    font-size: 40px;
    position: absolute;
    top: 10px;
    left: 0px;
    line-height: 0px;
    margin-right: 10px;
  }
  #mobile_menu #menu-mobile-menu > li > ul.sub-menu > li:last-child {
    padding-bottom: 0;
  }
  #sidebar_container {
    margin-top: 0;
    border: none;
    width: 120px;
    top: 20px;
  }
  #sidebar_container > div {
    background-color: transparent;
  }
  #sidebar_container > div:first-child img {
    padding: 0;
    width: 100%;
  }
  #sidebar_container nav {
    display: none;
  }
  #sidebar_container #blog_widgets_container, #sidebar_container #blog_titles_container {
    position: absolute;
  }
  #sidebar_container #blog_widgets_container .widget_recent_entries, #sidebar_container #blog_titles_container .widget_recent_entries {
    display: none;
  }
  #sidebar_container #blog_widgets_container > li.widget_archive h2, #sidebar_container #blog_titles_container > li.widget_archive h2 {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
  }
  .main_content_container {
    padding-left: 0;
    padding-bottom: 20px;
  }
  .page-template .main_content_container, .blog_page .main_content_container {
    min-height: 0px;
  }
  #sub_footer_container {
    display: none;
  }
  #business_summary_container img, #business_summary_container div > div {
    width: 100%;
  }
  #business_summary_container div > div {
    float: none;
    padding-left: 0;
    padding-top: 20px;
  }
  #business_summary_container div > div p {
    text-align: center;
  }
}
@media only screen and (min-width: 320px) and (max-width: 799px) {
  footer span {
    display: block;
  }
  .main_content_container table {
    overflow-x: auto;
    display: block;
  }
}
@media only screen and (min-width: 320px) and (max-width: 999px) {
  #home_slideshow #home_slideshow_container div h1 br {
    display: none;
  }
}
@media only screen and (min-width: 350px) and (max-width: 399px) {
  .main_container {
    width: 330px;
  }
  .documents_list_container > div > a > div .document_title_container {
    width: 232px;
  }
  #brochure_list_container a > div {
    width: 155px;
  }
  #brochure_list_container a > div h3 {
    font-size: 15px;
    margin: 10px;
  }
  form, #respond h2.comment-reply-title {
    width: 308px;
  }
  form input:not([type='submit']), form textarea, form select, form .form_field_checkbox > div {
    width: 136px;
  }
  form .form_field_checkbox > div .checkbox_other_field_row input {
    width: 76px;
  }
  #nav-above > div .nav_title_text {
    width: 277px;
  }
}
@media only screen and (min-width: 350px) and (max-width: 449px) {
  #home_slideshow #home_slideshow_container > div h1 {
    font-size: 28px;
  }
  .documents_list_container > div > a > div .document_title_container p {
    margin: 10px;
  }
  form input:not([type='submit']), form textarea, form select, form .form_field_checkbox > div {
    left: 160px;
  }
  form label {
    font-size: 15px;
  }
}
@media only screen and (min-width: 350px) and (max-width: 499px) {
  #brochure_list_container a > div, #brochure_list_container a:nth-child(3n + 1) > div {
    margin-right: 20px;
  }
}
@media only screen and (min-width: 350px) and (max-width: 549px) {
  #brochure_list_container a:nth-child(odd) > div {
    margin-right: 0 !important;
  }
}
@media only screen and (min-width: 350px) and (max-width: 749px) {
  #mobile_menu #menu-mobile-menu > li {
    padding: 20px 20px 20px 120px;
  }
  #mobile_menu #menu-mobile-menu > li:before {
    top: 20px;
    left: 20px;
  }
}
@media only screen and (min-width: 400px) and (max-width: 449px) {
  .main_container {
    width: 370px;
  }
  #mobile_menu {
    width: 85%;
  }
  .documents_list_container > div > a > div .document_title_container {
    width: 272px;
  }
  #brochure_list_container a > div {
    width: 175px;
  }
  #brochure_list_container a > div h3 {
    font-size: 16px;
  }
  form, #respond h2.comment-reply-title {
    width: 328px;
  }
  form input:not([type='submit']), form textarea, form select, form .form_field_checkbox > div {
    width: 156px;
    left: 160px;
  }
  form .form_field_checkbox > div .checkbox_other_field_row input {
    width: 81px;
  }
  #nav-above > div .nav_title_text {
    width: 317px;
  }
}
@media only screen and (min-width: 450px) and (max-width: 499px) {
  .main_container {
    width: 420px;
  }
  #home_slideshow #home_slideshow_container > div h1 {
    font-size: 31px;
  }
  .documents_list_container > div > a > div .document_title_container {
    width: 322px;
  }
  .documents_list_container > div > a > div .document_title_container p {
    margin: 10px 20px;
    font-size: 15px;
  }
  form, #respond h2.comment-reply-title {
    width: 378px;
  }
  form input:not([type='submit']), form textarea, form select, form .form_field_checkbox > div {
    width: 186px;
  }
  form .form_field_checkbox > div .checkbox_other_field_row input {
    width: 111px;
  }
  #nav-above > div .nav_title_text {
    width: 149px;
  }
}
@media only screen and (min-width: 450px) and (max-width: 549px) {
  #home_slideshow #home_slideshow_container > div {
    height: 300px;
  }
  #home_slideshow #home_slideshow_container > div h1 {
    margin-top: 40px;
  }
  #mission_statement_container h2 {
    font-size: 22px;
  }
  #nav-above > div {
    min-height: 108px;
  }
  #nav-above > div .nav_icon_container {
    margin: 28px 10px;
  }
}
@media only screen and (min-width: 450px) and (max-width: 649px) {
  #nav-above > div {
    width: 48%;
  }
}
@media only screen and (min-width: 450px) and (max-width: 749px) {
  #mobile_menu {
    top: 122px;
    width: 75%;
  }
}
@media only screen and (min-width: 500px) and (max-width: 549px) {
  .main_container {
    width: 460px;
  }
  #home_slideshow #home_slideshow_container > div h1 {
    font-size: 34px;
  }
  #highlighted_sections_container .highlighted_section img {
    margin-top: 20px;
  }
  #board_directors_container > div {
    width: 220px;
  }
  #board_directors_container > div .director_name_container h2 {
    font-size: 13px;
  }
  #board_directors_container > div .director_job_container h3 {
    font-size: 12px;
  }
  .documents_list_container > div > a > div .document_title_container {
    width: 362px;
  }
  #brochure_list_container a > div, #brochure_list_container a:nth-child(3n + 1) > div {
    margin-right: 60px;
  }
  #contacts_list_container img {
    max-width: 200px;
  }
  #nav-above > div .nav_title_text {
    width: 168px;
  }
}
@media only screen and (min-width: 500px) and (max-width: 649px) {
  .documents_list_container > div > a > div .document_title_container p {
    margin: 15px 20px;
    font-size: 17px;
  }
  #contacts_list_container > div > div {
    width: 260px;
  }
}
@media only screen and (min-width: 500px) and (max-width: 849px) {
  #business_summary_container {
    padding: 40px 0;
  }
}
@media only screen and (min-width: 550px) and (max-width: 599px) {
  .main_container {
    width: 510px;
  }
  #board_directors_container > div {
    width: 245px;
  }
  #board_directors_container > div .director_name_container h2 {
    font-size: 15px;
  }
  #board_directors_container > div .director_job_container h3 {
    font-size: 14px;
  }
  .documents_list_container > div > a > div .document_title_container {
    width: 412px;
  }
  #brochure_list_container a > div {
    width: 156px;
  }
  #brochure_list_container a > div h3 {
    font-size: 15px;
    margin: 10px;
  }
  #contacts_list_container img {
    max-width: 250px;
  }
  #sidebar_container #blog_titles_container, #sidebar_container #blog_widgets_container {
    left: -390px;
  }
  #sidebar_container #blog_titles_container {
    width: 348px;
  }
  #sidebar_container #blog_widgets_container {
    width: 378px;
  }
  #sidebar_container #blog_widgets_container .widget_search {
    width: 164px;
  }
  #sidebar_container #blog_widgets_container .widget_search form > div input[type='text'] {
    width: 71px;
  }
  #nav-above > div .nav_title_text {
    width: 192px;
  }
}
@media only screen and (min-width: 550px) and (max-width: 649px) {
  #home_slideshow #home_slideshow_container > div {
    height: 350px;
  }
  #home_slideshow #home_slideshow_container > div h1 {
    font-size: 36px;
    margin-top: 80px;
  }
  #mission_statement_container h2 {
    font-size: 24px;
  }
  #highlighted_sections_container .highlighted_section > div > div {
    width: 64%;
  }
  #sidebar_container #blog_titles_container {
    padding-left: 10px;
    top: 63px;
  }
  #sidebar_container #blog_widgets_container li.widget_archive {
    padding-right: 10px;
  }
  #sidebar_container #blog_widgets_container .widget_search form {
    padding: 10px;
    padding-top: 20px;
  }
}
@media only screen and (min-width: 550px) and (max-width: 699px) {
  #highlighted_sections_container .highlighted_section img {
    width: 28%;
    height: auto;
  }
  #brochure_list_container a > div {
    margin-right: 20px;
  }
  #sidebar_container #blog_widgets_container li.widget_archive {
    padding-left: 0;
  }
  #nav-above > div {
    min-height: 86px;
  }
  #nav-above > div .nav_icon_container {
    margin: 17px 10px;
  }
}
@media only screen and (min-width: 550px) and (max-width: 749px) {
  #sidebar_container {
    right: 0;
  }
  #sidebar_container #blog_titles_container, #sidebar_container #blog_widgets_container {
    border: solid 1px #3c4b5a;
    background-color: #ebfafa;
  }
  #sidebar_container #blog_titles_container {
    border-top: none;
    top: 67px;
  }
  #sidebar_container #blog_widgets_container {
    top: 0;
    border-bottom: none;
  }
  #sidebar_container #blog_widgets_container > li {
    display: inline-block;
  }
  #sidebar_container #blog_widgets_container > li form {
    padding-top: 20px;
  }
  #sidebar_container #blog_widgets_container > li:nth-child(odd) {
    background-color: #ebfafa;
  }
}
@media only screen and (min-width: 600px) and (max-width: 649px) {
  .main_container {
    width: 560px;
  }
  #board_directors_container > div {
    width: 270px;
  }
  #board_directors_container > div .director_name_container h2 {
    font-size: 17px;
  }
  .documents_list_container > div > a > div .document_title_container {
    width: 462px;
  }
  #brochure_list_container a > div {
    width: 173px;
  }
  #brochure_list_container a > div h3 {
    font-size: 16px;
  }
  #sidebar_container #blog_titles_container, #sidebar_container #blog_widgets_container {
    left: -440px;
  }
  #sidebar_container #blog_titles_container {
    width: 388px;
  }
  #sidebar_container #blog_widgets_container {
    width: 418px;
  }
  #sidebar_container #blog_widgets_container .widget_search {
    width: 204px;
  }
  #sidebar_container #blog_widgets_container .widget_search form > div input[type='text'] {
    width: 111px;
  }
  #nav-above > div .nav_title_text {
    width: 216px;
  }
}
@media only screen and (min-width: 650px) and (max-width: 699px) {
  .main_container {
    width: 610px;
  }
  #home_slideshow #home_slideshow_container > div h1 {
    margin-top: 100px;
  }
  #highlighted_sections_container .highlighted_section > div > div {
    width: 65%;
  }
  #board_directors_container > div {
    width: 295px;
  }
  .documents_list_container > div > a > div .document_title_container {
    width: 512px;
  }
  .documents_list_container > div > a > div .document_title_container p {
    font-size: 18px;
  }
  #brochure_list_container a > div {
    width: 190px;
  }
  #brochure_list_container a > div h3 {
    font-size: 17px;
  }
  #contacts_list_container > div > div {
    width: 310px;
  }
  #sidebar_container #blog_titles_container, #sidebar_container #blog_widgets_container {
    left: -490px;
  }
  #sidebar_container #blog_titles_container {
    width: 422px;
  }
  #sidebar_container #blog_widgets_container {
    width: 462px;
  }
  #nav-above > div .nav_title_text {
    width: 222px;
  }
}
@media only screen and (min-width: 650px) and (max-width: 749px) {
  #home_slideshow #home_slideshow_container > div {
    height: 400px;
  }
  #sidebar_container #blog_widgets_container > li form {
    width: 238px;
  }
  #sidebar_container #blog_titles_container {
    top: 67px;
  }
}
@media only screen and (min-width: 650px) and (max-width: 849px) {
  #home_slideshow #home_slideshow_container div h1 {
    font-size: 40px;
  }
  #mission_statement_container h2 {
    font-size: 28px;
  }
}
@media only screen and (min-width: 700px) and (max-width: 749px) {
  .main_container {
    width: 660px;
  }
  #highlighted_sections_container .highlighted_section div > div {
    width: 63%;
  }
  .documents_list_container > div > a > div .document_title_container {
    width: 562px;
  }
  .documents_list_container > div > a > div .document_title_container p {
    font-size: 20px;
  }
  #brochure_list_container a > div {
    margin-right: 30px;
  }
  #contacts_list_container > div > div {
    width: 360px;
  }
  #sidebar_container #blog_titles_container, #sidebar_container #blog_widgets_container {
    left: -539px;
  }
  #sidebar_container #blog_titles_container {
    width: 442px;
  }
  #sidebar_container #blog_widgets_container {
    width: 482px;
  }
  #sidebar_container #blog_widgets_container > li form {
    width: 238px;
  }
  #nav-above > div .nav_title_text {
    width: 244px;
  }
}
@media only screen and (min-width: 700px) and (max-width: 799px) {
  #home_slideshow #home_slideshow_container div h1 {
    margin-top: 120px;
  }
}
@media only screen and (min-width: 750px) and (max-width: 799px) {
  .main_container {
    width: 710px;
  }
  #main_menu #menu-header-menu > li {
    padding: 20px 8px;
  }
  #sub_footer_container img {
    width: 65px;
  }
  form {
    width: 378px;
  }
  form input:not([type='submit']), form textarea, form select, form .form_field_checkbox > div {
    width: 186px;
  }
  form .form_field_checkbox > div .checkbox_other_field_row input {
    width: 111px;
  }
  #highlighted_sections_container .highlighted_section div > div {
    width: 65%;
  }
  #board_directors_container > div:nth-child(2n) {
    float: left;
  }
  .documents_list_container > div > a > div .document_title_container {
    width: 322px;
  }
  .documents_list_container > div > a > div .document_title_container p {
    font-size: 15px;
  }
  #brochure_list_container a > div, #brochure_list_container a:nth-child(3n + 1) > div {
    margin-right: 20px;
  }
  #contacts_list_container > div > div {
    width: 250px;
  }
  #contacts_list_container img {
    max-width: 170px;
  }
  #nav-above > div {
    min-height: 108px;
  }
  #nav-above > div .nav_icon_container {
    margin: 28px 10px;
  }
  #nav-above > div .nav_title_text {
    width: 144px;
  }
}
@media only screen and (min-width: 750px) and (max-width: 849px) {
  #main_menu #menu-header-menu > li:nth-last-child(2) > ul.sub-menu {
    width: 180px;
  }
  #sub_footer_container a:not(:last-child) {
    margin-right: 15px;
  }
  #home_slideshow #home_slideshow_container > div {
    height: 450px;
  }
  .documents_list_container > div > a > div .document_title_container p {
    margin: 15px 20px;
  }
  #brochure_list_container a:nth-child(odd) > div {
    margin-right: 0 !important;
  }
}
@media only screen and (min-width: 750px) and (max-width: 899px) {
  header #header_logo, header nav {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  header {
    height: auto;
  }
  header #header_logo {
    margin-top: 5px;
  }
  #main_menu {
    float: none;
    width: 100%;
  }
  #main_menu #menu-header-menu {
    text-align: center;
  }
  #main_menu #menu-header-menu > li {
    padding-bottom: 20px;
  }
  #business_summary_container div > div, #business_summary_container img {
    width: 50%;
  }
  #nav-above > div {
    width: 47%;
  }
}
@media only screen and (min-width: 750px) and (max-width: 949px) {
  #business_summary_container div > div {
    padding-left: 40px;
  }
}
@media only screen and (min-width: 750px) and (max-width: 999px) {
  #home_slideshow #home_slideshow_container div h1 {
    padding: 0 30px;
  }
}
@media only screen and (min-width: 750px) and (max-width: 1039px) {
  #home_slideshow #home_slideshow_prev {
    left: 20px;
  }
  #home_slideshow #home_slideshow_next {
    right: 20px;
  }
}
@media only screen and (min-width: 800px) and (max-width: 849px) {
  .main_container {
    width: 760px;
  }
  #highlighted_sections_container .highlighted_section div > div {
    width: 68%;
  }
  #main_menu #menu-header-menu > li {
    padding: 20px 12px;
  }
  #sub_footer_container img {
    width: 71px;
  }
  #board_directors_container > div {
    width: 225px;
    margin-bottom: 20px;
  }
  #board_directors_container > div .director_name_container h2 {
    font-size: 14px;
  }
  #board_directors_container > div .director_job_container h3 {
    font-size: 13px;
  }
  .documents_list_container > div > a > div .document_title_container {
    width: 372px;
  }
  .documents_list_container > div > a > div .document_title_container p {
    font-size: 16px;
  }
  #brochure_list_container a > div, #brochure_list_container a:nth-child(3n + 1) > div {
    margin-right: 70px;
  }
  #contacts_list_container img {
    max-width: 200px;
  }
  #nav-above > div .nav_title_text {
    width: 168px;
  }
  #nav-above > div p {
    font-size: 15px;
  }
}
@media only screen and (min-width: 800px) and (max-width: 949px) {
  #contacts_list_container > div > div {
    width: 270px;
  }
  #nav-above > div {
    min-height: 86px;
  }
  #nav-above > div .nav_icon_container {
    margin: 17px 10px;
  }
}
@media only screen and (min-width: 850px) and (max-width: 899px) {
  .main_container {
    width: 810px;
  }
  #main_menu #menu-header-menu > li {
    padding: 20px 14px;
  }
  #sub_footer_container a:not(:last-child) {
    margin-right: 22px;
  }
  #sub_footer_container img {
    width: 70px;
  }
  #home_slideshow #home_slideshow_container div h1 {
    margin-top: 100px;
  }
  #board_directors_container > div {
    width: 250px;
  }
  #board_directors_container > div .director_name_container h2, #board_directors_container > div .director_job_container h3 {
    font-size: 15px;
  }
  .documents_list_container > div > a > div .document_title_container {
    width: 422px;
  }
  .documents_list_container > div > a > div .document_title_container p {
    font-size: 15px;
  }
  #brochure_list_container a > div {
    width: 160px;
  }
  #brochure_list_container a > div h3 {
    font-size: 15px;
    margin: 10px;
  }
  #contacts_list_container img {
    max-width: 250px;
  }
  #nav-above > div .nav_title_text {
    width: 190px;
  }
}
@media only screen and (min-width: 850px) and (max-width: 999px) {
  #highlighted_sections_container .highlighted_section div > div {
    width: 70%;
  }
  #brochure_list_container a > div {
    margin-right: 20px;
  }
}
@media only screen and (min-width: 900px) and (max-width: 949px) {
  .main_container {
    width: 860px;
  }
  #main_menu #menu-header-menu > li {
    padding: 45px 7px;
  }
  #main_menu #menu-header-menu > li > ul.sub-menu > li {
    padding: 10px 15px;
  }
  #sub_footer_container a:not(:last-child) {
    margin-right: 31px;
  }
  #sub_footer_container img {
    width: 68px;
  }
  #board_directors_container > div {
    width: 275px;
  }
  #board_directors_container > div .director_name_container h2 {
    font-size: 17px;
  }
  .documents_list_container > div > a > div .document_title_container {
    width: 472px;
  }
  .documents_list_container > div > a > div .document_title_container p {
    font-size: 17px;
  }
  #brochure_list_container a > div {
    width: 176px;
  }
  #brochure_list_container a > div h3 {
    font-size: 16px;
  }
  #nav-above > div .nav_title_text {
    width: 204px;
  }
}
@media only screen and (min-width: 900px) and (max-width: 999px) {
  #main_menu #menu-header-menu > li:nth-last-child(2) > ul.sub-menu {
    width: 180px;
  }
}
@media only screen and (min-width: 900px) and (max-width: 1039px) {
  #main_menu #menu-header-menu > li {
    padding-bottom: 46px;
  }
}
@media only screen and (min-width: 950px) and (max-width: 999px) {
  .main_container {
    width: 910px;
  }
  #main_menu #menu-header-menu > li {
    padding: 45px 10px;
  }
  #sub_footer_container img {
    width: 70px;
  }
  .documents_list_container > div > a > div .document_title_container {
    width: 522px;
  }
  .documents_list_container > div > a > div .document_title_container p {
    font-size: 19px;
  }
  #brochure_list_container a > div {
    width: 193px;
  }
  #contacts_list_container > div > div {
    width: 320px;
  }
  #nav-above > div .nav_title_text {
    width: 226px;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1039px) {
  .main_container {
    width: 960px;
  }
  #main_menu #menu-header-menu > li {
    padding: 45px 12px;
  }
  #main_menu #menu-header-menu > li > ul.sub-menu {
    width: 200px;
  }
  #sub_footer_container img {
    width: 75px;
  }
  .documents_list_container > div > a > div .document_title_container {
    width: 572px;
  }
  #brochure_list_container a > div {
    margin-right: 35px;
  }
  #contacts_list_container > div > div {
    width: 370px;
  }
  #nav-above > div .nav_title_text {
    width: 248px;
  }
}
